smart-cooler-api.yml [43:52]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: AWS::ApiGateway::Method
    Properties:
      Integration:
        Type: AWS
        IntegrationHttpMethod: POST
        Uri: !Join
              - "/"
              - - !Sub "arn:aws:apigateway:${AWS::Region}:lambda:path"
                - "2015-03-31"
                - "functions"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



smart-cooler-api.yml [69:78]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: AWS::ApiGateway::Method
    Properties:
      Integration:
        Type: AWS
        IntegrationHttpMethod: POST
        Uri: !Join
              - "/"
              - - !Sub "arn:aws:apigateway:${AWS::Region}:lambda:path"
                - "2015-03-31"
                - "functions"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



